#### Previous topic

scipy.special.modstruve

#### Next topic

scipy.special.it2struve0

# scipy.special.itstruve0

`scipy.special.``itstruve0`(x) = <ufunc 'itstruve0'>

  Integral of the Struve function of order 0.

  \[I = \int_0^x H_0(t)\,dt\]

  Parameters:

  x : array_like

  > Upper limit of integration (float).

  Returns:

  I : ndarray

  > The integral of \(H_0\) from 0 to x.

  See also

  `struve`

  Notes

  Wrapper for a Fortran routine created by Shanjie Zhang and Jianming Jin [R419].

  References

  [R419] | (1, 2) Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996. http://jin.ece.illinois.edu/specfunc.html